EDIT - bug #8600

Taxon Navigator: tree no longer scrolls while draging a taxon node
10/17/2019 01:07 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.9

Severity: normal Found in Version:

Description

The tree in the Taxon Navigator should automatically scroll when a taxon node is dragged close to the edge of the container. This
used to work and is broke now. (It works in eclipse neon in the navigator and project views)

Associated revisions

Revision 8e64a09b - 10/17/2019 01:29 PM - Katja Luther
fix #8600: enable scrolling for drag & drop

History

#1 - 10/17/2019 01:30 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|8e64a09b23329e2a903eb57a69ab9861bd9acd79.

#2 - 04/29/2022 03:13 PM - Katja Luther

- Subject changed from Taxon Navigator: tree no longer scrolls while draging a taoxn node to Taxon Navigator: tree no longer scrolls while draging a
taxon node

- Status changed from Resolved to Closed
- Target version changed from Unassigned CDM tickets to Release 5.9

- % Done changed from 50 to 100

This is fixed, this should be around the version 5.9
